/* Estilos base (escritorio) */
body {
    font-size: 18px;
}
h1 {
    font-size: 6.5rem;
}

  .carousel-inner img {
    width: 60%;
    height: 60%;
    align-content: center;
  }

/* Aplicar estilos para pantallas de 768px o menos */
@media (max-width: 767px) {
    body {
        font-size: 16px; /* Reduce el tamaño del cuerpo */
    }
    h1 {
        font-size: 3rem; /* Reduce el tamaño del título */
    }
    
  .div2 {
    display: none;
  }    
}
